Results 1 to 9 of 9

Thread: update Wii Softmodding for Dummies v4.1 to fix oo2 error

  1. #1

    update Wii Softmodding for Dummies v4.1 to fix oo2 error

    Hi there, am newbie to the site.
    i modded my wii a few months ago with Wii Softmodding for Dummies v4.1 (firmware 3.3 on wii) with sucess
    now tho am finding newer games get the error 002 message (i use usb loader). i was hoping for a quick fix (download 1 file to overwrite another). i have downloaded "Softmod Update 24042010" from a link on this site, but says i will need a wifi connection, which i dont have.
    could someone please tell me if wifi/internet is totally necessary, or can i just update via the sd card as i did in the beginning?
    i just want to be able to fix the 002 error on the usb loader, anything else the update has is a bonus, but not needed,,,,,,, i think?

    any help would be greatly apreciated (more so for my boys, im still happy with mario kart, when i get a go, but anyway)

    many thanks

    MuddyFunsta

  2. #2
    there is an 002 error fix in usb loader if you do not have it then you need to update your loader
    have a look here
    USB Loader GX: Downloads

  3. #3
    thanks very much N1gel, think i will need to update the loader
    but before i do where should i look for the 002 error fix in usb loader?

    many thanks

    muddyfunsta

  4. #4
    Junior Member
    All-Around OK Guy
    namyarb3's Avatar
    Join Date
    Apr 2010
    Posts
    348
    when you choose a game, while it shows the spinning disc, chose options. there is a bunch of different loading options to choose. MOST games work with no adjustments. Good luck! BTW, i use revision 937, and have zero issues.

  5. #5
    In USB Loader go to Settings (button bottom left)

    Then go to "game load" or something like that then switch the 002 fix to on, alternatively do it on a game by game basis using the settings for each game, you don't need to change your softmod

  6. #6
    thanks everyone
    think i am getting closer. i used "USBLoaderGX_1.0_Installer.exe" to install a newer usb loader and now i get the spinning blue disc and option for 002 fix which i didnt have before, only problem is i can only access it from the sd card and think i need to turn it into a channel on my wii, any advice on how to do this? and do i need to update any cios files, if yes, do i delete the old?
    hope one of you can give one last piece of advice to sort my problem, otherwise think i may have to bite the bullet and start again with a newer mod
    if i do have to start again with a newer mod, will i have to delete my original mod completely?

    all help apreciated

    MuddyFunsta

  7. #7
    namyarb3 think i will install your mod, but could you tell me- will it overwite my original mod? or do i have to delete? i have firmware 3.3 on my wii

    many thanks

    MuddyFunsta

  8. #8
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Quote Originally Posted by muddyfunsta View Post
    namyarb3 think i will install your mod, but could you tell me- will it overwite my original mod? or do i have to delete? i have firmware 3.3 on my wii

    many thanks

    MuddyFunsta
    are you talking about updating an old soft mod?

    Have a look here
    http://www.wiihacks.com/recommended-...d-softmod.html


  9. #9
    thanks narse 1979

    think i have looked here before. it mentions needing a wifi connection which i dont have at the moment, but reading thro quickly cant see why you need it?
    anyway, when i get time i think i will probably give it a go.

    once again, Thanks everyone for your help

    MuddyFunsta

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •